
Redmine - Feature #3263

Smart Search

2009-04-29 18:19 - Anonymous

Status: Closed Start date: 2009-04-29

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

This is a very minor idea. When you use the search by default all the check boxes are ticked and it searches everything it can.

Maybe there can be an option to search only inside the module you're currently viewing.

So if you search while in the forums module it only searches 'Messages' and if you search while in the wiki it only searches for 'Wiki

pages' and so forth.

Associated revisions

Revision 2943 - 2009-10-21 19:07 - Jean-Philippe Lang

Contextual quick search (#3263).

Eg. when viewing issues, the quick search will search issues only.

History

#1 - 2009-10-21 19:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Contextual quick search committed in r2943.
